BODY
{
    PADDING: 15px;
    BACKGROUND: #f1eee6;
}
#content
{
    BORDER: #e6e3db 1px solid;
    PADDING: 15px;
    BACKGROUND: #fff;
    border-radius: 8px;
}
#content H2
{
    MARGIN-BOTTOM: 10px
}

.mytable1{BORDER-TOP: #aaaaaa 1px solid;BORDER-LEFT: #aaaaaa 1px solid;}
.mytable1 TD, .mytable1 TH {BORDER-RIGHT: #aaaaaa 1px solid;PADDING: 4px 6px;FONT-SIZE: 11px;COLOR: #003366;LINE-HEIGHT: normal;BORDER-BOTTOM: #aaaaaa 1px solid;FONT-STYLE: normal;FONT-FAMILY: tahoma;}
.mytable1 TH {font-weight:bold;text-align:center;background-color:#CCCACA;height:24px;}

img {border:0;}
table {border-collapse : collapse;margin: 0px;padding : 0;}
table tr td, table tr th {padding : 0;}
table tr th {text-align:center;font-weight:bold;vertical-align:middle;}
table tr td {text-align:left;vertical-align: top;font:12px Arial, Helvetica, sans-serif;}
table tr td.right {text-align:right;}
table tr td.center {text-align:center;}
table tr td.middle {vertical-align:middle;}
table tr td.bottom {vertical-align:bottom;}
table tr td.top {vertical-align:top;}

.mytable2{}
.mytable2 TD {PADDING: 2px 5px;FONT-SIZE: 12px;COLOR: #003366;LINE-HEIGHT: normal;FONT-STYLE: normal;FONT-FAMILY: tahoma;}

.mytable3 {}
.mytable3 TD {BORDER-RIGHT: #ffffff 1px solid;BORDER-BOTTOM: #ffffff 1px solid;FONT-SIZE: 10px;    COLOR: #003366;LINE-HEIGHT: normal;PADDING-TOP: 2px;FONT-STYLE: normal;}

.ul{padding:0 0 0 20px; MARGIN: 0px 0px 0px 0px; CLEAR: both; LIST-STYLE-TYPE: square; line-height:20px;}

.div_h10 {FONT-WEIGHT: bold;FONT-SIZE: 12px;COLOR: #6fb3d2;FONT-STYLE: normal;font-family: Helvetica, Arial, sans-serif;}